Subject: Re: bug#36924: GDM, GNOME Shell, etc. break when there are stale caches

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 23 Jun 2022 12:07:54 +0200

zimoun <[email-masked]> writes:

> Hi,
>
> On Wed, 23 Mar 2022 at 23:14, zimoun <[email-masked]> wrote:
>
>> Hum, do we keep a report open based on « maybe » or « we don’t know » or
>> « I suppose »?  It is an honest question and not a rhetoric one. :-)
>>
>> Well, how is this bug report actionable?  Other said, what is missing as
>> concrete information for closing.
>>
>> From my understanding of your feedback, the current answer to « Is it
>> still an issue? » seems « no ».  It does not mean that a bug is not
>> around – so many bugs are around ;-) – but it means that this bug is not
>> a blocking issue, again from my understanding.
>>
>> Could you confirm that the bug is appearing for you?  Else, let close it
>> and reopen once the bug appears.  WDYT?
>
> I am proposing to close if no objection.

I agree because it is not actionable as it is now.

-- 
Ricardo